gcc

为当前最终发行版之前的所有版本提供支持
回复
hypcjs
帖子: 7
注册时间: 2008-08-13 21:51
送出感谢: 0
接收感谢: 1 次

gcc

#1

帖子 hypcjs » 2008-08-13 21:54

我刚刚装了一个UBUNTU8。04,用gcc --version 查看了一下GCC的版本,是4。2。3,但是装软件的时候却出现bad gcc version ,怎么办?
我下载了一个GCC,但是装不上,是。tar.bz2格式的。网上又没有deb格式的。
回复

回到 “老旧版本支持”